hw_api::dstanchors
hw_api::find
Hyperwave API Functions
PHP Manual

# hw_api::dstofsrcanchor

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::dstofsrcanchor — Returns destination of a source anchor

### Description

hw_api_object hw_api::dstofsrcanchor ( array `$parameter` )

Retrieves the destination object pointed by the specified source anchors. The destination object can either be a destination anchor or a whole document.

### Parameters

`parameter`

  The parameters array contains the required element 'objectIdentifier' and the optional element 'attributeSelector'.

### Return Values

### See Also

- hw_api::srcanchors
- hw_api::dstanchors
- hw_api::objectbyanchor

hw_api::dstanchors
hw_api::find
Hyperwave API Functions
PHP Manual